.ov{
    overflow: hidden;
}
.str_wrap {
    overflow: hidden;
    width: 300px;
    font-size: 12px;
    line-height: 30px;
    position: relative;
    -moz-user-select: none;
    -khtml-user-select: none;
    user-select: none;
    color: #7a7878;
    white-space: nowrap
}

.str_wrap.str_active {
    background: #f1f1f1
}

.str_move {
    white-space: nowrap;
    position: absolute;
    top: 0;
    left: 0;
    cursor: move
}

.str_move_clone {
    display: inline-block;
    vertical-align: top;
    position: absolute;
    left: 100%;
    top: 0
}

.head_top {
    border-bottom: 1px solid #e5e5e5;
}

.head_top ul {
    float: right;
    margin-top: 4px;
}

.head_top ul li {
    display: inline-block;
}

.head_top ul a {
    display: block;
    line-height: 21px;
    font-size: 12px;
    color: #7a7878;
    padding:0 20px;
    text-align: center;

}
.head_top ul .crm {
    border-right: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
}

.head .logo{
    display:flex;
    float: left;
    

}
.head .logo .logo_img{
    line-height: 132px;
}
.head .logo img{
    display: inline;
}
.head .logo .logo_lan{
    display: inline-flex;
    -ms-align-items: center;
    align-items: center;
    padding-left: 10px;
}
.head .logo .logo_lan p{
    
    font-size:1.8rem;
font-family:Helvetica;
font-weight:400;
color:rgba(67,146,52,1);
line-height:30px;
}

.head .head_nav{
    float: right;
    line-height: 132px;
}
.head .head_nav ul{
    display: flex;
    -ms-align-items: flex-end;
    align-items: flex-end;
}
.head .head_nav .nav_link{
    display: block;
    padding:0 15px;
    text-transform: uppercase;
    


}
.head .head_nav .nav a:hover,
.head .head_nav .nav .hover{
    color: rgba(133,194,38,1);
}


.nav_button{
    display: none;
}

/* 手机端 */



.nav_button {
    overflow: hidden;
    width: 23px;

    position: relative;

    z-index: 999;
    display: none;
}

.nav_button .nav_bar {
    width: 23px;
    height: 2px;
    display: block;
    margin: 3px 0;
    background: #000;
    -webkit-transition: all ease 0.5s;
    -o-transition: all ease 0.5s;
    transition: all ease 0.5s;
}

.nav_button .mid {
    width: 18px;
}

.nav_button.animate .nav_bar {
    background: #949494;
}

.nav_button.animate .top {
    -webkit-transform: translateY(8px) rotate(45deg);
    -ms-transform: translateY(8px) rotate(45deg);
    -o-transform: translateY(8px) rotate(45deg);
    transform: translateY(8px) rotate(45deg);
}

.nav_button.animate .mid {
    width: 0;
}

.nav_button.animate .bottom {
    -webkit-transform: translateY(-8px) rotate(-45deg);
    -ms-transform: translateY(-8px) rotate(-45deg);
    -o-transform: translateY(-8px) rotate(-45deg);
    transform: translateY(-8px) rotate(-45deg);
}


/*nav for mobile*/
.nav_m{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
    background: #2e2929;
    z-index: 998;
    overflow: hidden;
    overflow-y: scroll;
    padding: 0 15px;
}

.nav_m .head-wap{
    position: fixed;
    height: 90px;
    top: 0;
    background: #2e2929;
    width: 100%;
    max-width: 768px;
    margin-left: -15px;
    z-index: 999;
}

.nav_m .logo{
    width: 134px;
    display: block;
    float: left;
    margin-top: 10px;
}

.nav_m .logo img{
    width: 100%;
    display: block;
}

.nav_m .menu{
    min-height: 100%;
    margin-top: 90px;
    padding-bottom: 60px;
}

.nav_m .main_item{
    overflow: hidden;
    border-bottom: 1px solid #5a5a5a;
    opacity: 0;
    -webkit-transform: scale(1.1) translateY(-24px);
    transform: scale(1.1) translateY(-24px);
    -webkit-transition: opacity 0.35s ease-out, -webkit-transform 0.35s ease-out;
    transition: opacity 0.35s ease-out, -webkit-transform 0.35s ease-out;
    transition: opacity 0.35s ease-out, transform 0.35s ease-out;
    transition: opacity 0.35s ease-out, transform 0.35s ease-out, -webkit-transform 0.35s ease-out;
}

.nav_m .main_item:nth-child(2){
    -webkit-transition-delay: 80ms;
    transition-delay: 80ms;
}

.nav_m .main_item:nth-child(3){
    -webkit-transition-delay: 160ms;
    transition-delay: 160ms;
}

.nav_m .main_item:nth-child(4){
    -webkit-transition-delay: 240ms;
    transition-delay: 240ms;
}

.nav_m .main_item:nth-child(5){
    -webkit-transition-delay: 360ms;
    transition-delay: 360ms;
}

.nav_m .main_item:nth-child(6){
    -webkit-transition-delay: 400ms;
    transition-delay: 400ms;
}

.nav_m .main_item:nth-child(7){
    -webkit-transition-delay: 480ms;
    transition-delay: 480ms;
}

.nav_m .main_item:nth-child(8){
    -webkit-transition-delay: 560ms;
    transition-delay: 560ms;
}

.nav_m .main_item:nth-child(9){
    -webkit-transition-delay: 640ms;
    transition-delay: 640ms;
}

.nav_m .main_item:nth-child(10){
    -webkit-transition-delay: 720ms;
    transition-delay: 720ms;
}

.nav_m .main_item>a{
    display: block;
    line-height: 48px;
    font-size: 14px;
    color: #ccc;
    background: url('../images/public/plus.png') 98% center no-repeat;
    background-size: 12px;
}

.nav_m .menu.show .main_item{
    opacity: 1;
    -webkit-transform: none;
    transform: none;
}

.nav_m .on{
    border: none;
    height: auto;
}

.nav_m .on>a{
    background-image: url('../images/public/minus.png');
}

.nav_m .link>a{
    background-image: url('../images/public/arrow.png');
}

.drop_list{
    display: none;
}


.drop_list a{
    display: block;
    font-size: 14px;
    color: #999;
    border-bottom: 1px solid #5a5a5a;
    text-indent: 20px;
    height: 42px;
    line-height: 42px;
}




.banner {
    width: 500px;
    position: relative;
    left: 50%;
    margin-left: -250px;
}
























.index_typename{
    padding-top: 5%;
}
.index_typename p{
    display: block;
    text-align: center;
    
}
.index_typename p img{
    display: inline;
}
.index_typename h1{
    font-size:3.8rem;
/*font-family:HelveticaNeue;*/
font-weight:bold;
color:rgba(133,194,38,1);
text-align: center;
padding: 2% 0;
}

.index_typename .sum{
    text-align: center;
    font-size:1.8rem;
font-family:PingFangSC;
font-weight:300;
color:rgba(115,120,113,1);
}


.index_solu .solu_list a{
    /*display: flex;*/
    align-content: center;
}
.index_solu .solu_list .img{
    /*width: 50%;*/
    overflow: hidden;
    
}
.index_solu .solu_list img{
    width: 100%;
    transition: all ease-in-out 0.3s;
}

.index_solu .solu_list li a:hover img{
    -webkit-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.index_solu .solu_list .solu_tit{
    /*width: 50%;*/
    /*display: inline-flex;*/
    padding:0 4%;
    -ms-align-items: center;
    align-items: center;
}

.index_solu .solu_list{
    padding: 3% 0;
}

.index_solu .solu_list ul{
	margin: 0 -2px;
}
.index_solu .solu_list li{
    margin-bottom: 4%;
    padding:0 2px;
}

.index_solu .solu_list h2{
    font-size: 1.8rem;
    text-align: center;
    transition: all ease-in-out 0.2s;
    padding-top: 10px;
}
.index_solu .solu_list li a:hover h2{
        color: rgba(133,194,38,1);
}
.index_solu .solu_list p{
    padding: 2% 0;
    text-align: center;
}
.solu_more{
	display: block;
    width: 100px;
    line-height: 28px;
    text-align: center;
    font-size: 1.6rem;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin: 2% auto 4% auto;
    transition: all ease-in-out 0.3s;
	}
.index_project{
    background: url(../images/project_bj.jpg) no-repeat center bottom;
    background-color: #f8f8f8;
}
.index_project .owl-stage{
    display: flex;
}
.index_project .rvc{
    padding:0 8%;
    margin: 4% 0;
}
.index_project .rvc li{
    display: block;
    height: 100%;
}
.index_project .rvc a{
    display: block;
    height: 100%;
    background-color: #fff;
}

.index_project .rvc .case_sum{
    padding: 6%;
}

.index_project .rvc h2{
    padding: 5% 0;
    font-size:1.6rem;
font-family:HelveticaNeue;
font-weight:600;
color:rgba(76,76,76,1);
transition: all ease-in-out 0.2s;
}
.index_project .rvc li a:hover h2{
    color: rgba(133,194,38,1);
}
.index_project .rvc .sum{
    line-height: 28px;
    color: #797979;
    /* min-height: 58px; */
    
}

.index_project .rvc .more{
    width: 38px;
    margin: 3% 0;
    line-height: 30px;
    border-bottom: 3px solid #85c226;
}

.index_ab .ab_type{
    margin: 4% 0;
    display: flex;

}
.index_ab .ab_type .img{
    width: 54%;
} 

.index_ab .ab_type .sum{
    width: 46%;
    display: inline-flex;
    -ms-align-items: center;
    align-items: center;
    padding:0 10px;
    line-height: 26px;
}

.index_news{
    height: 684px;
    margin: 3% 0;
    background: url(../images/news_bj.jpg) no-repeat center;
}

.index_news .news_type{
    width: 50%;
    padding: 5% 2.6%;
    float: right;
    background: rgba(0,0,0,0.5);
    height: 100%;
}
.index_news .news_tit h1{
    color: #85c226;
    font-size: 5rem;
    font-weight: bold;
    text-transform: uppercase;
    
}
.index_news .news_tit h2{
    color: #85c226;
    font-size: 3rem;
    padding: 2% 0;
    
    text-transform: uppercase;
    
}
.index_news ul{
    padding: 10% 0;
}
.index_news ul h3{
    font-size: 2.4rem;
    color: #fff;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.index_news ul a:hover h3{
    color: rgba(133,194,38,1);
}
.index_news ul .news_sum{
    color: #f2f2f2;
    font-size: 1.4rem;
    padding: 2% 0;
    line-height: 24px;
}

.index_news .more{
    display: block;
    width: 38px;
    margin: 3% 0;
    color: #fff;
    line-height: 30px;
    border-bottom: 3px solid #85c226;
}
.index_news .more:hover{
    color: #85c226;
}
.footer {
    background-color: #f8f8f8;
    margin-top: 4%;
    padding-top: 3%;
    padding-bottom: 2%;
}
.footer .foo_tit h1{
    font-size: 1.8rem;
    padding: 10px 0;
    color: #6e6e6e;
    margin-bottom: 14px;
    background: url(../images/foo_icon.jpg) no-repeat left bottom;
}

.footer .foo_nav{
    width: 22%;
    float: left;
   
}
.footer .foo_nav li{
    display: inline-block;
    width: 49%;
}
.footer .foo_nav li a{
    display: block;
    color: #666;
    padding: 6px 0 6px 10px;

    background: url(../images/foonav_icon.jpg) no-repeat left center;
}
.footer .foo_tel{
    float: left;
    padding:0 3%;
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
}

.footer .foo_tel .tel{
    font-size: 3.4rem;
    color: #666666;
    padding-top: 3%;
}
.footer .foo_tel a{
    display: block;
    width: 34px;
    height: 34px;

}

.footer .foo_tel .li1{
    background: url(../images/s1.png) no-repeat left center;
}
.footer .foo_tel .li2{
    background: url(../images/s2.png) no-repeat left center;
}
.footer .foo_tel .li3{
    background: url(../images/s3.png) no-repeat left center;
}

.footer .foo_tel ul{
    padding-top: 10%;
}
.footer .foo_tel li{
    display: inline-block;
    margin-right: 4%;
}
.index_contact{
    float: left;
    width: 44%;
    padding-left: 3%;
    line-height: 24px;
}
.code .container{
    text-align: center;
    
}
.code{
    background-color: #505150;
}
.code a{
    display: inline-block;
    line-height: 48px;
    color: #fff;
    transition: all ease-in-out 0.3s;
}
.code a:hover{
    color: #53b140;
}

/* 关于我们 公司简介 */

.about .about_main{
    margin:0 -8px;
    overflow: hidden;
    padding-top: 2%;
}

.about .about_left,
.about .about_right{
    padding:0 8px;
    width: 50%;
    float: left;
    
}

.about .about_left .comp{
    color: #666666;
    line-height: 30px;
}
.about .about_left .link{
    width: 100%;
    overflow: hidden;
    padding: 6.8% 0;
}
.about .about_left .link a{
    display: inline-block;
    line-height: 52px;
    text-align: center;
    color: #fff;
    background-color: #53b140;
    width: 47%;
    float: left;
    font-size: 1.6rem;
}
.about .about_left .link .ab_tel{
    display: inline-block;
    width: 53%;
    float: left;
    text-align: center;
    font-size: 1.6rem;
    color: #8c8c8c;
    line-height: 50px;
    border: 1px solid #ccc;
} 
.about ul{
    margin:0 -10px;
}
.about li{
    padding:0 10px;
}
.about li img{
    width: 100%;
}

.about .about_right .row{
    padding-top: 3%;
}


.partner{
    margin-top: 4%;
    padding-bottom: 2%;
    background: url(../images/partner_bj.jpg) no-repeat center;
}
.partner .index_title h1{
    color: #fff;
}

.partner .index_title .sum{
    color: #fff;
}

.partner ul{
    margin:0 -15px;
    overflow: hidden;
    padding-top: 2%;
    
}
.partner li{
    width: 20%;
    float: left;
    padding:15px 15px;

}

.partner .solu_more{
    color: #fff;
}



.honor{
    margin-top: 2%;
    /*background: url(../images/honor_bj.jpg) no-repeat center;*/
}


.honor .rvc{
    padding: 24px;
    background: rgba(255,255,255,0.9);
}

.owl-theme .owl-controls .owl-nav .owl-prev{
    left: -30px;
        background: url(../images/honor_left.png) no-repeat center;
}
.owl-theme .owl-controls .owl-nav .owl-next {
    right: -30px;
    background: url(../images/honor_prv.png) no-repeat center;
}
.honor .rvc .img{
    border:1px solid #ccc;
}
.honor .rvc p{
    text-align: center;
    padding-top: 5px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}







.advan{
    background: url(../images/advan_bj.jpg) no-repeat bottom left;
}

.advan .advan_list{
    padding-top: 4%;

}
.advan .tit h2{
    font-size: 3rem;
    font-family:PingFangSC;
font-weight:400;
color:#737871;

}
.advan .tit{
    padding-bottom: 3%;
    margin-bottom: 3%;
    border-bottom: 1px solid #ccc;
    box-sizing:inherit; 
}
.advan .tit h4{
    font-size: 1.8rem;
    color:#bbbbbb;
    line-height: 30px;

}
.advan ul{
    display: flex;
}
.advan ul li{
    display: inline-block;
    width: 20%;
    margin-right: 38px;
}
.advan ul.ul2 li{
    margin-right: 23px;
}
.advan ul li.li2{
    width: 28%;
}
.advan ul li:last-child{
    margin-right: 0;
}
.advan .num i{
    font-size:4.8rem;
font-weight: bold;
color: #85c226;
text-align: center;
font-style:normal;
}

.advan .sum{
    /*text-align: center;*/
    font-size:1.2rem;

}

.con1320 {
    max-width: 1320px;
    margin: 0 auto;
    overflow: hidden;
}
.advan .advan2,
.advan .advan1{
    width: 100%;
    display: table;
}

.advan .trus{
    display: table-cell;
    vertical-align: middle;
    padding:1% 3%;
    width: 50%;

    box-sizing:content-box; 
    background: rgba(229,229,229,0.3);
}
.advan .img{
    width: 50%;
    display: table-cell;
    vertical-align: middle;
    
    
}
.advan .img img{
    border:10px solid #ccc;
    width: 100%;
}


.solution_left{
    text-align: center;
    padding-top: 4%;
}
.solution_left li{
    display: inline-block;
    width: 19%;
}
.solution_left a{
    display: block;
    font-size: 1.6rem;
    color: #4f4f4f;
    padding: 15px 0;
    text-align: center;
    
    border-right: 1px solid #ccc;
}

.solution_left a.hover,
.solution_left a:hover{
    color: rgba(133,194,38,1);
}

.solu_uppercase{
    text-transform: uppercase;
    
}

.solu_main .summary{
	float: right;
	width: 48%;
	padding-top: 3%;
    text-align: left;
    color: #989898;
    line-height: 26px;
    font-size: 1.6rem;
}

.solu_main .solu_pic{
    margin: 2% 0;
    overflow:hidden;
}
.solu_main .solu_pic img{
    display: block;
    width: 50%;
    float: left;
}
.solu_projects ul{
    margin:0 -30px;
    padding: 3% 0;
}
.solu_projects ul li{
    padding:0 30px;
    margin-bottom: 3%;
}
.solu_projects ul h2{
    background-color: #f6f6f6;
    line-height: 60px;
    width: 100%;
    text-align: center;
    font-size: 1.4rem;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}








.scenes_list{
    padding-top: 3%;
}

.scenes_list ul{
    margin: 0 -7px;
}
.scenes_list li{
    padding:0 7px;
    margin-bottom: 3%;
}
.pub_tit_shadow li a{
    display: block;
    position: relative;
    
}
.pub_tit_shadow li .title{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    /*background: url(../images/solu_tit_bj.png) repeat-x center bottom;*/
}
.pub_tit_shadow li p{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    font-size: 1.6rem;
    color: #fff;
    text-align: center;
    padding: 6% 0;
    /*-webkit-transform: scale(0.2);*/
    /*-ms-transform: scale(0.2);*/
    /*-o-transform: scale(0.2);*/
    /*transform: scale(0.2);*/
}


.pub_tit_shadow div.img{
    overflow: hidden;
}
.pub_tit_shadow div.img img{
    width: 100%;
    
     -webkit-transition: all ease-in-out 0.8s;
    -moz-transition: all ease-in-out 0.8s;
    -ms-transition: all ease-in-out 0.8s;
    -o-transition: all ease-in-out 0.8s;
    transition: all ease-in-out 0.8s;
}

.pub_tit_shadow li a:hover img{
   
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}
.pub_tit_shadow li a:hover .title p{
    color: #53b140;
}

.project_left {
    margin:0 -13px;
}
.project_left li{
    display: inline-block;
    padding:0 14px;
}
.project_left li a{
    display: block;
    color: #666;
}








.project_list{
    padding-top: 3%;
}

.project_list ul{
    margin: 0 -7px;
}
.project_list li{
    padding:0 7px;
    margin-bottom: 3%;
}






.design_lit{
    display: flex;
    -ms-align-items: stretch;
    align-items: stretch;
    margin-bottom: 3%;
    margin-top: 3%;
}
.design_lit .design_img{
    width: 65%;    
}

.design_lit .design_con{
    
    width: 35%;
}
.swiper{
    width: 100%;
}

.design_lit .design_con{
    background-color: #f3f3f3;
    padding: 2%;
}

.design_con h2{
    color: #9a9c9a;
    font-size: 3.6rem;
    padding-top: 10%;

}
.design_con .sum{
   text-indent: 2em;
    line-height:26px;
    padding: 5% 0;
    min-height: 200px;
}

.design_con .lr{
    margin: 0;
}
.lr{
    position: relative;
 
    margin: 4% auto;
    text-align: center;
    
}


.lr .arrow_a{
     background: url(../images/honor_left.png) no-repeat center;
    
}
.lr .arrow_b{
     background: url(../images/honor_prv.png) no-repeat center;
   
}
.lr .arrow_a,
.lr .arrow_b{
    display: inline-block;
    width: 74px;
    height: 30px;
    cursor: pointer;
    
    background-color: #fff;
}
.lr .arrow_a:hover{
     background: url(../images/honor_left2.png) no-repeat center;
    
}
.lr .arrow_b:hover{
     background: url(../images/honor_prv2.png) no-repeat center;
   
}
.lr .arrow_b:hover,
.lr .arrow_a:hover{
    background-color: #53b140;
}

.project_photo ul{
    margin:0 -2px;
}
.project_photo li{
    padding:0 2px;
		margin-bottom: 2%;
}



/* 新闻中心 */

.news ul{
    padding-top: 3%;
}
.news ul li{
    margin-bottom: 2%;
}
.news ul a{
    display:flex;
    padding: 2%;
    background: #f2f2f2;
}
.news ul .img{
    overflow: hidden;
   
}
.news ul .img img{
	
    transition: all ease-in-out 0.3s;
}

.news ul a:hover img{
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
    
}
.news ul .news_main{
   margin-left: 2%;
   position: relative;
   
}

.news .news_main h1{
    font-size: 2.4rem;
    color: #53b140;
    padding-top: 3%;
}
.news .news_main .time{
    font-size: 1.2rem;
    color: #7d7d7e;
    padding: 1.5% 0;
}

.news .news_main .sum{
    font-size: 1.2rem;
    color: #7d7d7e;
    line-height: 24px;
}

.news .news_main .more{
    width: 38px;
    position: absolute;
    left: 0;
    bottom: 0;
    line-height: 30px;
    border-bottom: 3px solid #85c226;
}

.news ul a:hover .more{
    color: #53b140;
}



.news_typename{
    padding-top: 5%;
}
.news_typename p{
    display: block;
    text-align: center;
    
}
.news_typename p img{
    display: inline;
}
.news_typename h1{
    font-size:4.8rem;
/*font-family:HelveticaNeue;*/
font-weight:bold;
color:rgba(133,194,38,1);
text-align: center;
padding: 1% 0;
}

.news_read .time{
    text-align: center;
    
}

.news_read .read_con{
    padding-top: 3%;
    padding-bottom: 4%;
    line-height: 24px;
}

.news_read .read_con img{
    display: block;
    max-width: 100%;
    width: auto;
    margin: 0 auto;
}

.news_read .cc_book {
    padding:2% 0;
    border-top: 1px dashed #ccc;
}
.news_read .cc_book .lis1{
    /*float: right;*/
    margin: 10px 0;
}
.news_read .cc_book .lis2{
    /*float: left;*/
    
}
.news_read .cc_book li a:hover{
    color: rgba(133,194,38,1)
}
.contact .info{
    margin: 3% 0;
}
.contact .info ul{
    display: flex;
    margin:0 -15px;
}
.contact .info li{
    padding:0 15px;
    width: 33.33%;
}
.contact .info .box{
    height: 100%;
    border:1px solid #ccc;
}
.contact .info .img{
    margin: 0 auto;
    text-align: center;
    padding-top:10%;
}
.contact .info img{
    display: inline;
}

.contact .info h2{
    font-size: 2.4rem;
    text-align: center;
    padding: 6% 0 1% 0;
}

.contact .info .sum{
    text-align: center;
    color: #797979;
    line-height: 24px;
    padding-bottom: 10%;
}

#map img{
    width: auto;
    max-width: none;
}
.mess_info{
    overflow: hidden;
    
}
.mess_info .mess_input{
    width: 49%;
    float: left;
    margin-right: 2%;
}
.mess_info .mess_input input{
    display: block;
    width: 100%;
    line-height: 40px;
    border:1px solid #ccc;
    padding:0 5px;
    margin-bottom: 2%;
}
.mess_info .textarea{
    float: right;
    width: 49%;
}

.mess_info .textarea textarea{
    display: block;
    width: 100%;
    line-height: 40px;
    border:1px solid #ccc;
    padding:0 5px;
    margin-bottom: 2%;
    height: 186px;
}
.mess_info .clear{
    overflow: hidden;
    
}
.mess_info .submit input{
    display: block;
    margin: 3% auto;
    text-align: center;
    width: 200px;
    line-height: 40px;
    font-size: 2.4rem;
    color: #fff;
    background-color: #53b140;
}

.mess_info .index_typename{
    margin-bottom: 3%;
}



/* å†…é¡µå…¬å…±äºŒçº§ */
.pub_left{
	padding-top: 4%;
}
.pub_left ul{
	
}
.pub_left li{
    display: inline-block;
    width: 190px;
   
    vertical-align: top;
    margin-bottom: 10px;
}
.pub_left a{
    display: flex;
    align-items: top;
    font-size: 1.6rem;
    color: #4f4f4f;
    height: 60px;
    text-align:center;
    justify-content:center;
    border-right: 1px solid #ccc;
}

.typename{
    padding-top: 4%;
    padding-bottom: 34px;
    margin-bottom: 4%;
    background: url(../images/typename.png) no-repeat bottom center;
}
.typename h1{
    text-align: center;
     font-size: 3rem;
    color: #53b140;
    font-family:PingFangSC;
}

/* èŠ±çƒè§£å†³æ–¹æ¡ˆ */
.solu_a{
    overflow: hidden;
    
}
.solu_a .img_list{
    /* width: 50%;
    float: left */;
    
}
.solu_a .img_list li{
    display: none;
}
.solu_a .type_con{
   /* float: right;
    width: 50%; */
}

.solu_a .type_con .con{
    display: table;
    padding: 5px;
    /* min-height: 230px; */
    background-color: #f6f6f6;
}

.solu_a .con div{
    /* display: table-cell; */
    /* vertical-align: middle; */
    font-size: 1.6rem;
    color: #696969;
    line-height: 24px;
		padding: 4% 0;	
}

.solu_a .type_con ul{
    margin: -2px;
        padding-top:6.8%;
}
.solu_a .type_con li{
    padding:0 2px;
}
.solu_a .type_con img{
    width: 100%;
}



.mt5{
    margin-top: 5%;
}
.solu_case ul{
    margin:0 -4px;
}
	
.solu_case li{
	margin-bottom: 3%;
}
.solu_case li a{
    display: block;
    position: relative;
    
}
.solu_case li .title{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: url(../images/solu_tit_bj.png) no-repeat center bottom;
}
.solu_case li p{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    font-size: 1.6rem;
    color: #fff;
    text-align: center;
    padding: 3% 0;
}

/* èŠ±çƒæž„é€ åˆ†ç±» */
.struct{
    background: url(../images/solu_bj2.jpg) no-repeat center ;
}
.struct .struct_box{
    height: 100%;
    background: rgba(255,255,255,0.8);
}
.struct .img_li{
    width: 100%;
    overflow: hidden;
    

}
.struct .img_li .img{
    width: 50%;
    float: left;
    padding: 1px;
}

.type_two{
    text-align: center;
    padding: 4% 0 3% 0;
}
.type_s{
    line-height: 24px;
    padding-bottom: 1%;
}
.appli .type_sum{
    line-height: 24px;  
}
.type_two h1{
    display: inline-block;
    font-size: 2.6rem;
    color: #53b140;
    text-align: center;
    padding-left: 34px;
    padding-right: 34px;
    background: url(../images/type.png) no-repeat center left;
}
.struct .str_con{
    padding: 3%;
    min-height: 130px;
}
.struct .str_con h2{
    font-size: 2.4rem;
    color: #53b140;
    text-align: center;
    
}
.struct .con1200{
    position: relative;
    
    
}
.struct .str_con .sum{
    padding:10px 0;
    font-size: 1.4rem;
    line-height: 24px;
}

.lr{
    position: relative;
 
    margin: 4% auto;
    text-align: center;
    
}


.lr .arrow_a{
     background: url(../images/honor_left.png) no-repeat center;
    
}
.lr .arrow_b{
     background: url(../images/honor_prv.png) no-repeat center;
   
}
.lr .arrow_a,
.lr .arrow_b{
    display: inline-block;
    width: 74px;
    height: 30px;
    cursor: pointer;
    
    background-color: #fff;
}
.lr .arrow_a:hover{
     background: url(../images/honor_left2.png) no-repeat center;
    
}
.lr .arrow_b:hover{
     background: url(../images/honor_prv2.png) no-repeat center;
   
}



/*èŠ±çƒçš„çŒæº‰ç³»ç»Ÿ*/


.struct .type_two h1{
    color: #fff;
}

.irrig .img_li{
    border:1px solid #e3e3e3;
}
.struct .swiper-wrapper .swiper-slide,
.irrig .swiper-wrapper .swiper-slide{
    height: auto;
    

}

.irrig .str_con{
    padding: 3%;
    background-color: #f5f5f5;
    /*min-height: 238px;*/
}
.irrig .str_con h2{
    font-size: 2rem;
    color: #53b140;
    text-align: center;
    
}
.irrig .con1200{
    position: relative;
    
    
}

.irrig .struct_box{
    height: 100%;
    background-color: #f5f5f5;
}
.irrig .str_con .sum{
    padding: 10px 0;
    font-size: 1.4rem;
    line-height: 24px;
}

.irrig .lr .arrow_a{
     background: url(../images/honor_left2.png) no-repeat center;
    
}
.irrig .lr .arrow_b{
     background: url(../images/honor_prv2.png) no-repeat center;
   
}
.irrig .lr .arrow_a,
.irrig .lr .arrow_b{
    background-color: #9e9e9e;
}






/*èŠ±çƒå¸¸ç”¨æ¤ç‰©*/

.plant{
    background: url(../images/plant_bj.jpg) no-repeat center;
    padding-bottom: 4%;
}

.plant .type_two{
    padding-bottom: 2%;
}

.plant .type_s p{
    color: #636363;
    line-height: 24px;
    
}


/* èŠ±çƒçš„å®‰è£…æµç¨‹ */
.install{
    margin-top: 4%;
}
.install .install_box{

    width: 100%;
    background-color: #53b140;
}
.install .img{
   
    
}


.install .install_con{
   padding: 4% 1%;
}


.install .install_con h1 {
    display: inline-block;
    font-size: 3rem;
    color: #fff;
    text-align: center;
    padding-left: 30px;
		padding-right: 30px;
    background: url(../images/type.png) no-repeat center left;
}

.install .install_con .sum{
    padding: 4% 0;
    color: #fff;
    line-height: 24px;
    font-size: 1.6rem;
}

.install .tel{
   
    text-align: center;
    line-height: 40px;
    margin-top:4%;
    background: url(../images/tel_bj.png) no-repeat center;
}

.install .tel p{
    display: inline-block;
    padding-left: 42px;
    font-size: 1.6rem;
    color: #fff;
    background: url(../images/trl_icon.png) no-repeat left center;

}


/* èŠ±çƒçš„ç‰¹ç‚¹ */

.trait_m .train_box{
   /* position: relative;
        margin-top: -14px; */
}
.trait_m .trait_mian{
  /* position: absolute;
    left: 0;
    width: 100%;
    display: flex;
height: 100%; */
} 

.trait_m .trait_mian ul{
    /* position: relative; */
    
}
.trait_m .trait_mian .uls1{
    /* width: 432px; */
}
.trait_m .trait_mian .uls1 li{
    padding: 4px;
    background-color: #f5f5f5;
		margin-bottom: 5px;
		/* color: #fff; */
		line-height: 24px;
}






.trait_m .trait_mian .uls2 li{
    text-align: center;
    
}
.trait_m .img{
    text-align: center;
    
}

.trait_m img{
   margin:1% auto;
   padding: 3% 0;
}



.road{
    overflow: hidden;
    padding: 3% 0;
}

.road_img{


}

.road_con{
    
}

.road_con .road_tit{
    padding:6% 1%;
}

.road_con .road_tit h2{
    font-size: 2.4rem;
    color: #53b140;
}

.road_con .road_sum{
    background-color: #f8f8f8;
    padding: 4%;
}
.road_con .road_sum .sum{
    display: table;
    min-height: 134px;
}
.road_con .road_sum .sum div{
    display: table-cell;
    vertical-align: middle;
    
    font-size: 1.4rem;
    color: #7e7d7d;
    line-height: 24px;
    text-indent: 2em;
    
}

.road_con .road_sum .picm{
    padding: 3% 0;
}
.road_con .road_sum .picm img{
    width: auto;
}

.road .lr .arrow_b {
    background: url(../images/honor_prv2.png) no-repeat center;
}
.road .lr .arrow_a {
    background: url(../images/honor_left2.png) no-repeat center;
}
.road .lr .arrow_a, .road .lr .arrow_b {
    background-color: #9e9e9e;
}

.road .lr{
    text-align: left;
    padding:0 4%;
    margin: 4% 0 0 0;
}



.client .swiper-slide{
    /*margin-top: 26px !important;*/
}
.client .swiper-slide a {
    display: block;
    position: relative;
}

.client .swiper-slide .title {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: url(../images/solu_tit_bj.png) no-repeat center bottom;
}

.client .swiper-slide p {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    font-size: 1.6rem;
    color: #fff;
    text-align: center;
    padding: 3% 0;
    text-transform: capitalize;
}




.client .lr .arrow_b {
    background: url(../images/honor_prv2.png) no-repeat center;
}

.client .lr .arrow_a {
    background: url(../images/honor_left2.png) no-repeat center;
}

.client .lr .arrow_a, .client .lr .arrow_b {
    background-color: #9e9e9e;
}





.process img {
    margin: 1% auto;
}



.dlid .swiper-slide a {
    display: block;
    position: relative;
}

.dlid .swiper-slide .title {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: url(../images/solu_tit_bj.png) no-repeat center bottom;
}

.dlid .swiper-slide p {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    font-size: 1.6rem;
    color: #fff;
    text-align: center;
    padding: 3% 0;
}




/* ç•™è¨€ */

.solu_form .mess_input input{
    display: block;
    line-height: 50px;
    font-size: 1.6rem;
    width: 100%;
    padding:0 10px;
    margin-bottom: 3%;
}

.solu_form .mess_info{
    width: 100%;
    overflow: hidden;
    
}

.solu_form .mess_input{
    width: 46%;
    float: left;
}

.solu_form .textarea{
    width: 52%;
    float: right;
    
}

.solu_form .textarea textarea{
    width: 100%;
    height: 266px;
    line-height: 50px;
    font-size: 1.6rem;
    
    padding: 0 10px;
}
.solu_form .submit {
    width: 100%;
}
.solu_form .submit input{
    display: block;
    width: 300px;
    line-height: 58px;
    text-align: center;
    color: #fff;
    margin: 4% auto;
    font-size: 2rem;
    background-color:#53b140;;
}





.stere{
    /* display: flex; */

}

.stere .img{
    /* width: 56%; */
}

.stere .stere_con{
    /* width: 44%; */
    /* display: inline-flex; */
    /* -ms-align-items: center; */
    /* align-items: center; */
    /* justify-content: center; */
    background-color: #4e6849;
}
.stere .stere_con ul{
    /* width: 66%; */
    padding: 5px;
    padding-bottom: 10px;
   margin:0 -8px;
}
.stere .stere_con ul a{
    display: block;
    border-radius: 50%;
    border:2px solid #fff;
    overflow: hidden;
    
}
.stere .stere_con ul li{
    padding:0 8px;
}
.stere .stere_con .sum{
    color: #fff;
    line-height: 24px;
    /* width: 66%; */
    padding:4% 5px;
}


.liti_irr li{
    padding: 0;
}
.liti_irr_con{
    background-color: #f1f1f1;
    padding: 3% 6%;
}
.liti_irr_con h2{
    text-align: center;
    color: #53b140;
    font-size: 2.6rem;
    margin-bottom: 2%;
}
.liti_irr_con .sum{
    color: #707070;
    line-height: 28px;
}

.client .slide2{
    margin-top: 4px !important;
}

.client .swiper-slide0{
margin-top: 0px !important;
}


/* ç«‹ä½“èŠ±å›çš„å®‰è£…æµç¨‹ */
.install_liti{
    /*margin-top: -4%;*/
    background-color: #f0f0f0;
}
.install_liti .install_box{
  
    width: 100%;
    padding: 1px;
    /*background-color: #53b140;*/
}
.install_liti .img{
    
    
}


.install_liti .install_con{
    padding: 4% 0;
}


.install_liti .install_con h1 {
 
    font-size: 3rem;
    color: #53b140;
    text-align: center;
    padding:0 30px;
    background: url(../images/type.png) no-repeat center left;
}

.install_liti .install_con .sum{
    padding: 2% 0;
    color: #8f8f8f;
    line-height: 24px;
    font-size: 1.6rem;
}

.install_liti .tel{
    /* width: 420px; */
    /* height: 92px; */
    text-align: center;
    line-height: 30px;
    margin-top:4%;
    background: url(../images/tel_bj2.png) no-repeat center;
}

.install_liti .tel p{
    display: inline-block;
    padding-left: 58px;
    font-size: 1.6rem;
    color: #8f8f8f;
    background: url(../images/trl_icon2.png) no-repeat left center;

}


.trait .trait_list{
    display: flex;
    -ms-align-items: stretch;
    align-items: stretch;
    /*justify-content: center;*/
    margin:0 -8px;
}

.trait .trait_list ul,
.trait .trait_list .img{
    /* width: 33.33%; */
    padding: 0 8px;
}



.trait ul h2{
    font-size: 3rem;
    color: #53b140;

}

.trait ul li{
   /* display: flex;
    padding: 0;
   -ms-align-items: center;
    align-items: center; */
    
}
.trait ul .fixm{
    width: 100%;
    height: 100%;
    
    
    padding-bottom: 4px;
}
.trait ul .fixm .box{
    display: inline-flex;
    height: 100%;
    padding:0 24px;
    width: 100%;
    background-color: #f6f6f6;
    -ms-align-items: center;
    align-items: center;
   
}
.trait ul .sum{
    color: #848484;
    line-height:24px;
    padding-left: 14px;
}

.type_two .sum{
    line-height: 26px;
    color: #888888;
    padding-top:1%;
    font-size: 1.4rem;
}
